### Property

# Gtk Adjustment:page-increment

since: 4.0

#### Declaration

    property page-increment: double [ read, write ]

#### Description [src]

The page increment of the adjustment.

Type: | `gdouble`
Available since: | 4.0

Default value | 0.000000
Getter method | `gtk_adjustment_get_page_increment()`
Setter method | `gtk_adjustment_set_page_increment()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no